body {
  font-family: Sans-Serif;
}

a {
    color:#666666;
    font-style:italic;
    text-decoration:none;
}
a:hover {
/*    color:#444444;*/
    color:orange;
    font-style:italic;
    text-decoration:underline;
}
#outer {
    width:800;
    margin-left: auto;
    margin-right: auto;
}
h3 {
    background:#999999 none repeat scroll 0 0;
    color:white;
/*    display:inline-block;*/
    font-style:italic;
    padding:10px;
    text-decoration:none;
}
table
{
    border-color: #999999;
    border-width: 0 0 2px 2px;
    border-style: solid;
    border-spacing: 0px;
    width:100%;
}

td
{
    border-color: #999999;
    border-width: 2px 2px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #dddddd;
}

#title {
    display:block; 
    border-style:solid; 
    border-width:2px;
    border-color:#999999;
    background-color:#dddddd;
    padding:5px 5px 5px 5px;
    width:70%;
    margin-left:auto;
    margin-right:auto;
}
